package cn.com.poc.expose.dto.data_statistics;

/**
 * @author alex.yao
 * @date 2024/12/23
 */
public class PointUsage {

    private String date;

    private Double count;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public Double getCount() {
        return count;
    }

    public void setCount(Double count) {
        this.count = count;
    }
}
